AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
ColorDiffuse:
  b: 1.0
  g: 1.0
  r: 1.0
CustomImage:
  CustomTile:
    Stackable: false
    Stretch: true
    Thickness: 0.1
    Type: 2
  ImageScalar: 1.0
  ImageSecondaryURL: ''
  ImageURL: https://i.imgur.com/uIx8jbY.png
  WidthScale: 0.0
Description: ''
DragSelectable: true
GMNotes: ''
GUID: 6e0c0d
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: ''
LuaScriptState: ''
MeasureMovement: false
Name: Custom_Tile
Nickname: '+1'
Snap: true
Sticky: true
Tooltip: true
Transform:
  posX: 0.0
  posY: 8.71
  posZ: 0.0
  rotX: 0.0
  rotY: 315.0
  rotZ: 0.0
  scaleX: 0.81
  scaleY: 1.0
  scaleZ: 0.81
Value: 0
XmlUI: ''
